[<text>
<title>gm &lt;gm&gt; labor strife precursor to tough talks</title>
<author>    by scott williams, reuter</author>
<dateline>    detroit, march 31 - </dateline>general motors corp's relationship with
its hourly employees has turned ugly, and security analysts say
the discord forebodes tough talks this fall on a new national
labor contract at general motors.
    general motors' dealings with the united auto workers,
marred in recent months by strikes and a contract rejections,
shows few signs of improving as it tries to regain the lead
from ford motor co &lt;f&gt; as the richest u.s. auto company.
    analysts say the automaker might have to endure a major
strike this fall before the situation is resolved.
    "there is a lot of tension between the workers and gm,"
says michael luckey, analyst with shearson lehman brothers.
    last week's four-day walkout by 9,000 uaw workers at
pontiac, mich., follows longer strikes at two general motors
parts plants in the past year and rejection of proposed
contracts at other facilities.
    analysts say the pontiac strike will not be the last to hit
the company.
    other plant strikes are likely, and chances are high that
the uaw will call a company-wide walkout against gm this fall,
says luckey.
    "there is a good chance there will be a strike," says
salomon brothers analyst jean-claude gruet.
    "gm is acting as if they would welcome a strike," said ron
glantz, analyst with montgomery securities.
    "it has been my experience the uaw strikes people they
don't like. they don't like gm," says glantz.
    general motors might also be faced with wildcat strikes, or
walkouts by local union units that are not endorsed by the
union's central committee, analysts said.
    general motors will not comment on the talks, saying only
it is seeking to become a "world-class competitor."
    elements for a tough set of labor talks are in place.
"there is a lot of pressure on both sides. (general motors
chairman roger) smith is under pressure from stockholders. the
union is fighting to protect its members. something has got to
give," luckey says.
    the consensus on wall street is that general motors will be
chosen as the "strike target", or the main company with which
it will negotiate in the fall talks to decide the next
three-year national contract.
    "you get a feeling from talking with gm that they want to
be the strike target because (they feel) ford might capitulate
too easily," says glantz.
    the negotiations, expected to begin in late july, will
decide the major wage, benefit and job security issues that
will cover most u.s. autoworkers. the current contract expires
september 15.
    job security and "outsourcing", the  subcontracting of jobs
to non-uaw labor, are expected to be the main issues.
    "you're going to see a rough set of negotiations,
particularly if they can't get the outsourcing issue decided,"
says one former general motors human relations executive.
    some analysts point out that if the uaw decides to focus on
wages, it might pick ford as the strike target because of
ford's higher earnings last year.
    "you may see a situation where the uaw bargains with the
two separately," breaking its historical pattern, says luckey.
    the number of cars building up in dealer showrooms might
indicate general motors is preparing for a confrontation with
the union, analysts say.
    the company will have 95 days' supply of cars in dealer
showrooms at the end of march, lucky estimates. analysts say 50
to 65-days' supply is normal.
   general motors wants to enter the negotiations "with enough
inventory that it won't feel a six-week strike," says glantz.
    some in the industry say that, despite the closing of 11
plants and indefinite layoff of 37,000 workers, further
closings and layoffs might be coming.
    a general motors spokesman says it is "too early" to know
whether plant closures will become an issue in the talks.
    the former general motors executive says more closures are
likely after a new uaw agreement is reached, but he adds,
"you're not going to see it before the contract," he says.
    lucky says 10 pct of general motors's components plants are
on the "red list" of companies likely to be shut. "it would
take a miracle for them to survive," he says.
 reuter
</text>]